﻿@page
@model Orgatron.Pages.Jeux.DetailsModel

@{
    ViewData["Title"] = "Details";
}

<h1>@Html.DisplayFor(model => model.Jeu.Nom)</h1>

<div>
    <hr />
	<dl class="row">
		<dt class="col-sm-2">
			Nb Equipes :
		</dt>
		<dd class="col-sm-10">
			@Html.DisplayFor(model => model.Jeu.NbEquipesMax)
		</dd>
		<dt class="col-sm-2">
			Nb joueurs par équipe 
		</dt>
		<dd class="col-sm-10">
			@Html.DisplayFor(model => model.Jeu.NbParticipantsParEquipesMax)
		</dd>
	</dl>
</div>
<br/>
<h4>Règles du jeu :</h4>
<markdown markdown="@Model.Jeu.Regles" />
<div>
    <a asp-page="./Index">Retour</a>
</div>
